Revision history [back]

click to hide/show revision 1
initial version

Disabling Identity API v2

The Identity API v2 is deprecated as of Mitaka and it is recommended to only use the v3 API. It is possible to setup keystone without v2 API, by doing:

ENABLE_IDENTITY_V2=False